{
  "name": "notes",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha \"./{,!(node_modules)/**/}*.test.js\""
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/interra.com.ua/step_project_notes.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/interra.com.ua/step_project_notes/issues"
  },
  "homepage": "https://gitlab.com/interra.com.ua/step_project_notes#readme"
}
